@media (min-width: 1900px) {

	:root{ --global-font-size: 18px; }

	body #content .sec-five-home .row-two button.slick-arrow.slick-next{right: 69%;}
	button.menu-toggle { display: none; }

}

@media (max-width: 1899px) {

	:root{ --global-font-size: 18px; }

	body #content .sec-five-home .row-two button.slick-arrow.slick-next{right: 69%;}

	body #content .sec-five-home .row-two .row-inner > .wpb_column > .vc_column-inner > .wpb_wrapper{padding: 2.5rem 1.556rem;}

	body #content .sec-five-home .row-two .row-inner > .wpb_column > .vc_column-inner > .wpb_wrapper{width: 30rem;}

}



@media (max-width: 1799px) {

	:root{ --global-font-size: 17px; }

}



@media (max-width: 1699px) {

	:root{ --global-font-size: 17px; }

	body #content .sec-five-home .row-two .row-inner > .wpb_column > .vc_column-inner > .wpb_wrapper {padding: 2.5rem 1.856rem;margin-right: 0.4rem;}

	body #content .sec-five-home .row-two .row-inner > .wpb_column > .vc_column-inner > .wpb_wrapper .img{width: 12rem;}

    body #content .sec-five-home .row-two button.slick-arrow.slick-next {right: 67%;}

	body #content .sec-five-home .row-two .row-inner > .wpb_column > .vc_column-inner > .wpb_wrapper{width: 28rem;}

	}



@media (max-width: 1599px) {

	:root{ --global-font-size: 16px; }

}



@media (max-width: 1499px) {

	:root{ --global-font-size: 16px; }

	body #content .sec-five-home .row-two button.slick-arrow{font-size: 1.2rem;top:-17%;}

	body #content .sec-five-home .row-two .row-inner > .wpb_column > .vc_column-inner > .wpb_wrapper .img{width: 10rem;}

	body #content .sec-three-home .row-two .post-grid-solutions .vc_gitem-zone-a .vc_gitem-row-position-top .post-img img, body #content .sec-three-home .row-two .post-grid-solutions .vc_gitem-zone-b .vc_gitem-row-position-top .post-img img{height: 400px;}

	body #content .sec-five-home .row-two .row-inner > .wpb_column > .vc_column-inner > .wpb_wrapper{width: 26rem;}

}



@media (max-width: 1399px) {

	:root{ --global-font-size: 15px; }

	body #content .sec-three-home .row-two .post-grid-solutions .vc_gitem-zone-a .vc_gitem-row-position-top .post-img img, body #content .sec-three-home .row-two .post-grid-solutions .vc_gitem-zone-b .vc_gitem-row-position-top .post-img img{height: 350px;}

	body #content .sec-three-home .row-two .post-grid-solutions .vc_pageable-load-more-btn .vc_grid-btn-load_more a svg {right: 35px;}

	body #content .btn-blue a{padding: 1rem 3.5rem;}

}



@media (max-width: 1299px) {

	:root{ --global-font-size: 14px; }

	body #content .sec-five-home .row-two .row-inner > .wpb_column > .vc_column-inner > .wpb_wrapper{width: 24rem;}

	body #content .sec-five-home .row-two .row-inner > .wpb_column > .vc_column-inner > .wpb_wrapper .txt p{width: 95%;}

	

}



@media (max-width: 1199px) {

	:root{ --global-font-size: 13px; }

	

}



@media (max-width: 1099px) {

	:root{ --global-font-size: 12px; }

	

	body #content .sec-three-home .row-two .post-grid-solutions .vc_gitem-zone-a .vc_gitem-row-position-top .post-img img, body #content .sec-three-home .row-two .post-grid-solutions .vc_gitem-zone-b .vc_gitem-row-position-top .post-img img{height: 300px;}

	

}



@media (max-width: 1024px) {

	:root{ --global-font-size: 13px; }

	body .container{ max-width: initial; }

	body .container{ max-width: initial;padding: 0 1rem; }

	body header#masthead .flex-row>div{display: none;}

	body header#masthead .flex-row>div.mob-flex{display: flex; align-items: center; justify-content: space-between; width: 100%; padding: 0 1em; }

	/* body header#masthead .flex-row .mob-flex .logo{width: 20%;flex: 0 0 20%;margin: 0;} */

	body header#masthead .header-main .menu-toggle{width: auto;min-width: 5.5rem;height: auto;display: inline-flex;	align-items: center;justify-content: center;padding: 0.45rem 0.75rem;gap: 0.5rem;}

	body header#masthead .header-main .menu-toggle .lines{display: inline-flex;flex-direction: column;gap: 0.35rem;}

	

	body #content .sec-three-home .row-two .post-grid-solutions .vc_gitem-zone-a .vc_gitem-row-position-top .post-img img, body #content .sec-three-home .row-two .post-grid-solutions .vc_gitem-zone-b .vc_gitem-row-position-top .post-img img{height: 270px;}

}

@media (max-width: 1000px){

	    body #content .sec-five-home .row-two button.slick-arrow.slick-next {right: 73%;}

		body #content .sec-five-home .row-two button.slick-arrow.slick-prev {left: 3%;}

		body #content .sec-five-home .row-two .row-inner > .wpb_column > .vc_column-inner > .wpb_wrapper{width: 22rem;}

		body #content .sec-seven-home .row-two .col-form > .vc_column-inner .contact-form .submit-btn.btn-blue p::after{right: 5%;}

		body #content .sec-five-home .row-two .row-inner > .wpb_column > .vc_column-inner > .wpb_wrapper .img{margin-bottom: 7rem;}
	
		body .flex-class .flex-row{flex-direction:column;}
	
		.border-class {padding-left: 0em;border-left:0;padding-top:2rem;}
	
		body .flex-class .flex-row .col-4{width:100%;}
		body .flex-class .flex-row .col-8{width:100%;}
		.centerized {text-align: left;}
	
	body #content .sec-four-about .row-two .img img{}

}

@media (max-width: 768px){

	body #content .sec-main .img > .vc_figure > .vc_single_image-wrapper img{height: 600px;}

	body header#masthead.sticky .header-main .container{padding: 2rem 1rem;}

	body #content .sec-main .row-two{width: 85%;}

	body #content .sec-two-home .row-two .row-inner{width: 100%;display: flex;}

	body #content .sec-two-home .row-two .row-inner > .wpb_column{width: 50%;}

	body #content .sec-two-home .row-two .row-inner > .wpb_column > .vc_column-inner{padding-left: 0;}

	body #content .sec-three-home .row-two .post-grid-solutions .vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item{width: 50%;flex: 0 0 50%;}

	.post-grid-solutions .vc_grid.vc_row.vc_grid-gutter-30px .vc_pageable-slide-wrapper{display: flex;flex-wrap: wrap;width: 100%;}

	.post-img *{width: 100%;}

	body #content .sec-four-home .row-two .row-inner > .wpb_column{margin-top: 5rem;}

	body #content .sec-four-home .row-two .row-inner .wpb_column > .vc_column-inner{padding: 0;}

	body #content .sec-four-home .row-two{margin-bottom: 0;}

	body #content .sec-five-home .row-two button.slick-arrow.slick-next{right:5%;}

	body #content .sec-five-home .row-two button.slick-arrow.slick-prev{left:5%;}

	body #content .sec-five-home{margin-top: 0;}

	body #content .sec-seven-home .row-two .txt-cont ul{margin-bottom: 2rem;}

	body #content .sec-five-home .row-two button.slick-arrow{top:-10%;}

	body #content .benefits-sec .benefits-row{display: block;}

	body #content .benefits-sec .benefits-row > .wpb_column h2{padding-left: 2rem;}

	body #content .benefits-sec .benefits-row > .wpb_column .wpb_text_column{padding-left:2rem;}

	body #content .service-inside-sec .row-two{display: block;}

	body #content .service-inside-sec .row-two > .wpb_column > .vc_column-inner .wpb_text_column p{top: 10%;}

	body footer#colophon .footer-widget .row-top .flex-row{justify-content: space-between;}

	body footer#colophon .footer-widget .row-top .col-3.footer-text{flex: 0 0 50%;width: 50%;padding-left: 0;padding-right: 1rem;margin-bottom: 2rem;}

	body footer#colophon .footer-widget .row-top .col-3.footer-company{flex: 0 0 50%;width: 50%;padding-left: 0;padding-left: 4rem;margin-bottom: 2rem;}

	body footer#colophon .footer-widget .row-top .col-4.footer-services{flex: 0 0 50%;width: 50%;padding-left: 0;padding-right: 1rem;}

	body footer#colophon .footer-widget .row-top .col-2.footer-legal{flex: 0 0 50%;width: 50%;padding-left: 0;padding-left: 4rem;}
	
/* 	body #content .sec-four-about .row-two .img img{height:100% !important;} */
	
	body #content .sec-four-about .row-two .team-row > .wpb_column{margin-bottom:2rem;}
	
	body #content .sec-two-about .row-one > .wpb_column > .vc_column-inner > .wpb_wrapper{margin:1rem 0;}
	button.menu-toggle {display: flex !important;}
	.desktop-nav-wrap {display: none;}
	.vc_row.map-row{flex-wrap: wrap;}
	.map-row .wpb_column{margin: 0 12px;}

}

@media (max-width: 550px){

	

}

@media (max-width: 420px) {

	:root{ --global-font-size: 12px; }



	body .flex-row{ flex-direction: column;}

	body .flex-row .col-1{ flex: 0 0 100%; width: 100%; }

	body .flex-row .col-2{ flex: 0 0 100%; width: 100%; }

	body .flex-row .col-3{ flex: 0 0 100%; width: 100%; }

	body .flex-row .col-4{ flex: 0 0 100%; width: 100%; }

	body .flex-row .col-5{ flex: 0 0 100%; width: 100%; }

	body .flex-row .col-6{ flex: 0 0 100%; width: 100%; }

	body .flex-row .col-7{ flex: 0 0 100%; width: 100%; }

	body .flex-row .col-8{ flex: 0 0 100%; width: 100%; }

	body .flex-row .col-9{ flex: 0 0 100%; width: 100%; }

	body .flex-row .col-10{ flex: 0 0 100%; width: 100%; }

	body .flex-row .col-11{ flex: 0 0 100%; width: 100%; }

	body .flex-row .col-12{ flex: 0 0 100%; width: 100%; }



	body header#masthead .header-main .logo{width: 5rem;}

	body .fullscreen-menu{width: 100%;}

	body h1.vc_custom_heading{font-size: 3.2rem;}

	body h2.vc_custom_heading{font-size: 3rem;}

	body #content .sec-main .row-two .inner-row-btn > .wpb_column > .vc_column-inner > .wpb_wrapper{flex-direction: column;}

	body #content .btn-transparent a,body #content .btn-blue a{width: 100%;}

	body #content .sec-three-home .row-two .post-grid-solutions .vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item {width: 100%;flex: 0 0 100%;}

	body footer#colophon .footer-widget .row-top .col-3,body footer#colophon .footer-widget .row-top .col-4,body footer#colophon .footer-widget .row-top .col-2{flex: 0 0 100% !important;width: 100% !important;padding-left: 0 !important;padding: 0 !important;margin-bottom: 1rem !important;}

	body footer#colophon .copyright{flex-direction: column;}

}
/* Hide on mobile */
@media (max-width: 768px) {
    
}
